Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24575

Alvo: Não informado

Descrição

The School Management System – WPSchoolPress WordPress plugin before 2.1.10 does not properly sanitize or use prepared statements before using POST variable in SQL queries, leading to SQL injection in multiple actions available to various authenticated users, from simple subscribers/students to teachers and above.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24575
Tags
Nâo informado
Data de publicação
08/11/2021
Última atualização
08/11/2023
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress